
@1    = ~Terrenos de Athkatla: el Salón del Limo - una nueva zona bajo los Barrios Bajos de Athkatla~
@2    = ~Templo de Juiblex~
@3    = ~Mercancías de Luna~
@4    = ~Mercancías Especiales de Luna~
@5    = ~Camas y Petates del Limo~
@6    = ~Mercancías de Ojoparpadeante~
@7    = ~Mercancías Únicas de Nym~
@8    = ~Fractura~
@9    = ~Basilisco Mayor~
@10   = ~Basilisco~
@11   = ~Suljak~
@12   = ~Ojoparpadeante~
@13   = ~Ojito Flotante~
@14   = ~Biya~
@15   = ~Luna~
@16   = ~Vulab~
@17   = ~Nym~
@18   = ~¿Cliente de honor?~ [L#NSNYM4]
